.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.923340;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.799805;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,1.135392,-1.135392,0.000000,0,0);-ms-transform:matrix(0.000000,1.135392,-1.135392,0.000000,0,0);-webkit-transform:matrix(0.000000,1.135392,-1.135392,0.000000,0,0);}
.m1{transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);-ms-transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);-webkit-transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.284279,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284279,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284279,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.062400px;}
.ls19{letter-spacing:-0.057456px;}
.ls1b{letter-spacing:-0.048000px;}
.lsd{letter-spacing:-0.043200px;}
.ls6{letter-spacing:-0.033600px;}
.lsb{letter-spacing:-0.028800px;}
.ls5{letter-spacing:-0.024000px;}
.ls9{letter-spacing:-0.019200px;}
.ls4{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.009600px;}
.ls1d{letter-spacing:-0.007992px;}
.lsa{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.006384px;}
.ls13{letter-spacing:0.009576px;}
.lse{letter-spacing:0.009600px;}
.ls1f{letter-spacing:0.018000px;}
.ls16{letter-spacing:0.019152px;}
.ls1c{letter-spacing:0.023640px;}
.ls17{letter-spacing:0.025536px;}
.ls14{letter-spacing:0.028728px;}
.ls11{letter-spacing:0.031920px;}
.ls10{letter-spacing:0.035112px;}
.ls1{letter-spacing:0.035136px;}
.ls1e{letter-spacing:0.039144px;}
.ls3{letter-spacing:0.039960px;}
.ls15{letter-spacing:0.041496px;}
.lsf{letter-spacing:0.044736px;}
.ls20{letter-spacing:0.048000px;}
.ls2{letter-spacing:0.048312px;}
.ls18{letter-spacing:0.057456px;}
.lsc{letter-spacing:0.062400px;}
.ls1a{letter-spacing:0.067032px;}
.ls21{letter-spacing:0.162168px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-0.028728px;}
.wsf{word-spacing:-0.022344px;}
.ws10{word-spacing:-0.019152px;}
.ws13{word-spacing:-0.015960px;}
.ws17{word-spacing:-0.012768px;}
.ws15{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.003192px;}
.ws11{word-spacing:0.006384px;}
.ws1b{word-spacing:0.023640px;}
.wsa{word-spacing:0.028800px;}
.ws1a{word-spacing:0.038304px;}
.ws18{word-spacing:0.047880px;}
.ws4{word-spacing:0.076800px;}
.wsb{word-spacing:0.081600px;}
.ws6{word-spacing:0.091200px;}
.wse{word-spacing:0.096000px;}
.ws7{word-spacing:0.115200px;}
.ws2{word-spacing:0.120000px;}
.ws9{word-spacing:0.124800px;}
.ws3{word-spacing:0.129600px;}
.wsd{word-spacing:0.134400px;}
.ws5{word-spacing:0.139200px;}
.wsc{word-spacing:0.148800px;}
.ws1{word-spacing:0.158112px;}
.ws19{word-spacing:0.162792px;}
.ws8{word-spacing:0.168000px;}
.ws16{word-spacing:0.233016px;}
._0{width:1.129968px;}
._1{width:135.117360px;}
._2{width:150.943818px;}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fc4{color:rgb(95,95,95);}
.fc1{color:rgb(128,128,128);}
.fc2{color:rgb(0,0,128);}
.fs5{font-size:31.920000px;}
.fs8{font-size:43.243200px;}
.fs1{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs7{font-size:59.100082px;}
.fs9{font-size:60.000000px;}
.fs3{font-size:64.080000px;}
.fs2{font-size:79.920000px;}
.fs6{font-size:120.000000px;}
.y3d{bottom:-10.150404px;}
.y0{bottom:1.135392px;}
.y5{bottom:2.588694px;}
.y33{bottom:37.854273px;}
.y32{bottom:48.753968px;}
.y31{bottom:59.721615px;}
.y40{bottom:115.242394px;}
.y4{bottom:125.324561px;}
.y3{bottom:127.913254px;}
.y16{bottom:203.734727px;}
.y2f{bottom:205.434041px;}
.y30{bottom:205.437815px;}
.y2e{bottom:215.789203px;}
.y15{bottom:219.403135px;}
.y2d{bottom:226.280272px;}
.y14{bottom:235.071544px;}
.y2c{bottom:236.703388px;}
.y2b{bottom:247.126504px;}
.y13{bottom:250.739952px;}
.y2a{bottom:257.617573px;}
.y12{bottom:266.408361px;}
.y29{bottom:268.040689px;}
.y38{bottom:273.697577px;}
.y28{bottom:278.463805px;}
.y11{bottom:282.076770px;}
.y37{bottom:282.349264px;}
.y27{bottom:288.954874px;}
.y10{bottom:297.745178px;}
.y26{bottom:299.377990px;}
.y25{bottom:309.801106px;}
.yf{bottom:313.413587px;}
.y24{bottom:320.292175px;}
.ye{bottom:329.081995px;}
.y23{bottom:330.715291px;}
.y36{bottom:332.147553px;}
.y22{bottom:341.138406px;}
.yd{bottom:344.750404px;}
.y39{bottom:348.837815px;}
.y21{bottom:351.629476px;}
.yc{bottom:360.418812px;}
.y20{bottom:362.052591px;}
.y1f{bottom:372.475707px;}
.yb{bottom:376.087221px;}
.y1e{bottom:382.966776px;}
.ya{bottom:391.755629px;}
.y1d{bottom:393.389892px;}
.y1c{bottom:403.813008px;}
.y9{bottom:407.424038px;}
.y1b{bottom:414.304077px;}
.y8{bottom:423.092447px;}
.y1a{bottom:424.727193px;}
.y19{bottom:435.150309px;}
.y7{bottom:438.760855px;}
.y18{bottom:446.526936px;}
.y6{bottom:456.268599px;}
.y17{bottom:462.672209px;}
.y3f{bottom:466.487126px;}
.y3e{bottom:482.768646px;}
.y2{bottom:545.237910px;}
.y1{bottom:560.974442px;}
.y3c{bottom:569.558005px;}
.y3b{bottom:577.732827px;}
.y3a{bottom:598.306128px;}
.y35{bottom:604.505368px;}
.y34{bottom:627.394869px;}
.h12{height:4.904893px;}
.h4{height:14.987173px;}
.ha{height:23.254219px;}
.hb{height:24.407578px;}
.hf{height:28.821762px;}
.h2{height:31.992188px;}
.h5{height:33.368906px;}
.h3{height:33.583359px;}
.h9{height:34.500000px;}
.h7{height:34.968750px;}
.he{height:36.468750px;}
.h13{height:38.390625px;}
.h8{height:40.192500px;}
.h11{height:42.486094px;}
.h14{height:42.949219px;}
.hd{height:45.190785px;}
.h6{height:57.442500px;}
.h10{height:60.720469px;}
.hc{height:91.171875px;}
.h1{height:674.422803px;}
.h0{height:675.558195px;}
.w3{width:9.469169px;}
.w2{width:140.334442px;}
.w1{width:940.104513px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:20.630639px;}
.x5{left:28.601204px;}
.x2{left:38.819731px;}
.x1{left:81.737432px;}
.xb{left:104.899428px;}
.x4{left:132.704040px;}
.x3{left:249.730589px;}
.xd{left:306.272539px;}
.x6{left:478.216292px;}
.x7{left:557.920805px;}
.x13{left:650.841280px;}
.x15{left:652.135627px;}
.x16{left:661.741043px;}
.x12{left:663.920995px;}
.x14{left:693.487169px;}
.x17{left:703.023893px;}
.x9{left:739.333761px;}
.xa{left:756.705319px;}
.x8{left:771.964891px;}
.xf{left:798.941803px;}
.xe{left:822.580663px;}
.x10{left:903.102658px;}
.x11{left:914.479285px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.073279pt;}
.ls19{letter-spacing:-0.067473pt;}
.ls1b{letter-spacing:-0.056368pt;}
.lsd{letter-spacing:-0.050731pt;}
.ls6{letter-spacing:-0.039458pt;}
.lsb{letter-spacing:-0.033821pt;}
.ls5{letter-spacing:-0.028184pt;}
.ls9{letter-spacing:-0.022547pt;}
.ls4{letter-spacing:-0.016910pt;}
.ls7{letter-spacing:-0.011274pt;}
.ls1d{letter-spacing:-0.009385pt;}
.lsa{letter-spacing:-0.005637pt;}
.ls0{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.007497pt;}
.ls13{letter-spacing:0.011245pt;}
.lse{letter-spacing:0.011274pt;}
.ls1f{letter-spacing:0.021138pt;}
.ls16{letter-spacing:0.022491pt;}
.ls1c{letter-spacing:0.027761pt;}
.ls17{letter-spacing:0.029988pt;}
.ls14{letter-spacing:0.033736pt;}
.ls11{letter-spacing:0.037485pt;}
.ls10{letter-spacing:0.041233pt;}
.ls1{letter-spacing:0.041262pt;}
.ls1e{letter-spacing:0.045968pt;}
.ls3{letter-spacing:0.046927pt;}
.ls15{letter-spacing:0.048730pt;}
.lsf{letter-spacing:0.052535pt;}
.ls20{letter-spacing:0.056368pt;}
.ls2{letter-spacing:0.056735pt;}
.ls18{letter-spacing:0.067473pt;}
.lsc{letter-spacing:0.073279pt;}
.ls1a{letter-spacing:0.078718pt;}
.ls21{letter-spacing:0.190440pt;}
.ws14{word-spacing:-0.033736pt;}
.wsf{word-spacing:-0.026239pt;}
.ws10{word-spacing:-0.022491pt;}
.ws13{word-spacing:-0.018742pt;}
.ws17{word-spacing:-0.014994pt;}
.ws15{word-spacing:-0.007497pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.003748pt;}
.ws11{word-spacing:0.007497pt;}
.ws1b{word-spacing:0.027761pt;}
.wsa{word-spacing:0.033821pt;}
.ws1a{word-spacing:0.044982pt;}
.ws18{word-spacing:0.056227pt;}
.ws4{word-spacing:0.090189pt;}
.wsb{word-spacing:0.095826pt;}
.ws6{word-spacing:0.107100pt;}
.wse{word-spacing:0.112736pt;}
.ws7{word-spacing:0.135284pt;}
.ws2{word-spacing:0.140921pt;}
.ws9{word-spacing:0.146557pt;}
.ws3{word-spacing:0.152194pt;}
.wsd{word-spacing:0.157831pt;}
.ws5{word-spacing:0.163468pt;}
.wsc{word-spacing:0.174741pt;}
.ws1{word-spacing:0.185677pt;}
.ws19{word-spacing:0.191173pt;}
.ws8{word-spacing:0.197289pt;}
.ws16{word-spacing:0.273639pt;}
._0{width:1.326964pt;}
._1{width:158.673385pt;}
._2{width:177.258989pt;}
.fs5{font-size:37.484854pt;}
.fs8{font-size:50.782112pt;}
.fs1{font-size:51.576904pt;}
.fs0{font-size:56.368201pt;}
.fs4{font-size:65.668954pt;}
.fs7{font-size:69.403443pt;}
.fs9{font-size:70.460251pt;}
.fs3{font-size:75.251548pt;}
.fs2{font-size:93.853054pt;}
.fs6{font-size:140.920502pt;}
.y3d{bottom:-11.920000pt;}
.y0{bottom:1.333333pt;}
.y5{bottom:3.040000pt;}
.y33{bottom:44.453693pt;}
.y32{bottom:57.253613pt;}
.y31{bottom:70.133333pt;}
.y40{bottom:135.333467pt;}
.y4{bottom:147.173333pt;}
.y3{bottom:150.213333pt;}
.y16{bottom:239.253333pt;}
.y2f{bottom:241.248901pt;}
.y30{bottom:241.253333pt;}
.y2e{bottom:253.409357pt;}
.y15{bottom:257.653333pt;}
.y2d{bottom:265.729413pt;}
.y14{bottom:276.053333pt;}
.y2c{bottom:277.969669pt;}
.y2b{bottom:290.209925pt;}
.y13{bottom:294.453333pt;}
.y2a{bottom:302.529981pt;}
.y12{bottom:312.853333pt;}
.y29{bottom:314.770237pt;}
.y38{bottom:321.413333pt;}
.y28{bottom:327.010493pt;}
.y11{bottom:331.253333pt;}
.y37{bottom:331.573333pt;}
.y27{bottom:339.330549pt;}
.y10{bottom:349.653333pt;}
.y26{bottom:351.570805pt;}
.y25{bottom:363.811061pt;}
.yf{bottom:368.053333pt;}
.y24{bottom:376.131117pt;}
.ye{bottom:386.453333pt;}
.y23{bottom:388.371373pt;}
.y36{bottom:390.053333pt;}
.y22{bottom:400.611629pt;}
.yd{bottom:404.853333pt;}
.y39{bottom:409.653333pt;}
.y21{bottom:412.931685pt;}
.yc{bottom:423.253333pt;}
.y20{bottom:425.171941pt;}
.y1f{bottom:437.412197pt;}
.yb{bottom:441.653333pt;}
.y1e{bottom:449.732253pt;}
.ya{bottom:460.053333pt;}
.y1d{bottom:461.972509pt;}
.y1c{bottom:474.212765pt;}
.y9{bottom:478.453333pt;}
.y1b{bottom:486.532821pt;}
.y8{bottom:496.853333pt;}
.y1a{bottom:498.773077pt;}
.y19{bottom:511.013333pt;}
.y7{bottom:515.253333pt;}
.y18{bottom:524.373333pt;}
.y6{bottom:535.813333pt;}
.y17{bottom:543.333333pt;}
.y3f{bottom:547.813333pt;}
.y3e{bottom:566.933333pt;}
.y2{bottom:640.293333pt;}
.y1{bottom:658.773333pt;}
.y3c{bottom:668.853333pt;}
.y3b{bottom:678.453333pt;}
.y3a{bottom:702.613333pt;}
.y35{bottom:709.893333pt;}
.y34{bottom:736.773333pt;}
.h12{height:5.760000pt;}
.h4{height:17.600000pt;}
.ha{height:27.308302pt;}
.hb{height:28.662735pt;}
.hf{height:33.846476pt;}
.h2{height:37.569626pt;}
.h5{height:39.186359pt;}
.h3{height:39.438199pt;}
.h9{height:40.514644pt;}
.h7{height:41.065115pt;}
.he{height:42.826621pt;}
.h13{height:45.083551pt;}
.h8{height:47.199561pt;}
.h11{height:49.893014pt;}
.h14{height:50.436879pt;}
.hd{height:53.069235pt;}
.h6{height:67.456883pt;}
.h10{height:71.306325pt;}
.hc{height:107.066553pt;}
.h1{height:792.000000pt;}
.h0{height:793.333333pt;}
.w3{width:11.120000pt;}
.w2{width:164.800000pt;}
.w1{width:1104.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.xc{left:24.227333pt;}
.x5{left:33.587467pt;}
.x2{left:45.587467pt;}
.x1{left:95.987333pt;}
.xb{left:123.187333pt;}
.x4{left:155.839333pt;}
.x3{left:293.268000pt;}
.xd{left:359.667333pt;}
.x6{left:561.587333pt;}
.x7{left:655.187333pt;}
.x13{left:764.307333pt;}
.x15{left:765.827333pt;}
.x16{left:777.107333pt;}
.x12{left:779.667333pt;}
.x14{left:814.388000pt;}
.x17{left:825.587333pt;}
.x9{left:868.227373pt;}
.xa{left:888.627445pt;}
.x8{left:906.547333pt;}
.xf{left:938.227333pt;}
.xe{left:965.987333pt;}
.x10{left:1060.547333pt;}
.x11{left:1073.907333pt;}
}
